Home > Linux/Unix > Linuxでustream.tvうんぬん。

Linuxでustream.tvうんぬん。

Flashプレイヤがv4l2に対応してないってか。
Linuxに対応とかいいつつ、こういう半端な対応が多いから困るよな。
まあ、v4l1をざっくり捨てたlinux-uvc側の対応もどうかと思うけど。

※追記
v4|1のラッパードライバとかないもんか。

Comments:0

Comment Form
Remember personal info

Trackbacks:0

Trackback URL for this entry
http://www.futuregadget.com/wp-trackback.php?p=28
Listed below are links to weblogs that reference
Linuxでustream.tvうんぬん。 from FutureGadget

Home > Linux/Unix > Linuxでustream.tvうんぬん。

Search
Feeds
Meta

Return to page top